local fn = _gn(0x6558AC7C17BFEF58)
--- _GET_WEAPON_COMPONENT_VARIANT_EXTRA_COMPONENT_COUNT
function Global.GetWeaponComponentVariantExtraComponentCount(componentHash)
	return fn(_ch(componentHash), _ri)
end
